Subject: Re: 1/72nd Italeri F-4S converted to USMC VMFA-232 Bicentennial F-4J
From: "Steve Bamford" <[email-masked]>
To: "Justin Davenport" <[email-masked]>
Date: Thu, 4 Jul 2002 07:29:56 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Justin Davenport" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, July 02, 2002 10:05 AM
Subject: 1/72nd Italeri F-4S converted to USMC VMFA-232 Bicentennial F-4J

> (F-4J and Corsair pic here)
>
> HAPPY 4th of July!!
>
> I hope you all enjoy my F-4J.  When I found a Microscale sheet with
> VMFA-232's Bicentennial scheme, it immediately caught my eye and I wanted
to
> build it.  And the fourth of July was coming right up so I wanted to build
> something for that and something to show you all on ARC.
>
> So I wanted to find a 1/72nd scale F-4J and get cracking on it, as it was
> mid-June already.  But I didn't find anything in the local shops, that was
> an F-4J.  I did however find an Italeri F-4S, and found out that was an
> updated F-4J, and I bought it, and got to work.
>
> (F-4J - construction - aft here)
>
> One of the first things I found out through asking around on ARC and
through
> looking at pics of actual F-4J's is that I needed to sand down the slats.
> That was harder than I thought it would be, I ended up using the xacto
knife
> to cut part of the slat off and using Tamiya putty to ensure a smooth
> surface between the slat and the wing.  The outer wing's leading edge is
> kind of tilted upwards....but that was the best I could do.
>
> (F-4J - not finished - cockpit here)
>
> I also ended up cutting off the bumps on the underside of the wing (I did
> not see them in the walkaround F-4J photos) and the (strake?) thingie
molded
> on top of the wing right at the border of the outer and inner wings as I
did
> not see that on F-4J pics either.  So after removing the lumps and bumps
on
> the wings and sanding them down to a good finish, and finishing the
cockpit
> OOB, I glued the fuselage halves and wings together.  I did NOT glue the
> elevators on because I wanted to leave the engine area clear for work
there,
> and it turned out to be a good move.  But I also had left the nose off,
and
> that was NOT a good move.  I figured I'd glue the nose on later after
> painting it.  What I did not realize was that the nose sections did not
just
> include the nose cone but also part of the fuselage itself....so I ended
up
> having to do a laborious puttying, sanding, and masking job around already
> painted & decaled areas!!!!!
>
> (F-4J right front pic)
>
> After gluing the fuselage halves and wings, and puttying and sanding, I
used
> my airbrush to spray the bird white, and then I masked the white areas,
shot
> Future on the masked areas to seal them (that worked great by the way) and
> then shot flat gull gray on the rest of the bird.  (I used MM Acryl for
most
> of the painting, except for the red areas on the canopies and the pylons,
> canopies, etc.  For the pylons and other small white parts still on their
> trees I used a big can of spray paint - the kind you buy in hardware
stores.
>   For the canopy red areas I used a Testors paint pen, it is great for
that
> stuff.  For the small details, and the cockpit I used a tiny camel hair
> brush).  I then masked off areas surrounding the engines and brushed it
with
> aluminum.  Now here's where I made another error.  When I pulled the tape
> off (and it was Tamiya masking tape) some of the gull gray peeled off as
> well!!  I brushed some more to replace it but it was not the same shade
(the
> brushed gull gray was darker than the airbrushed gull gray even though
they
> came out of the same bottle) so I lightened the gray with some white, but
> that didn't work that great.  But I left the finish as it was, and I think
> I'll revisit that area in the future.
>
> (F-4J tail closeup)
>
> After I painted the area around the engines aluminum, I used gunmetal to
do
> the burner cans and I also drybrushed coats of gunmetal and later aluminum
> to give the area a burned metal look.  I then used Metalizer Sealer to
give
> a gloss coat - I put three coats on -- and let the bird dry for 24 hours.
>
> (F-4J aft)
>
> After 24 hours, I put the decals on and then gave the bird a coat of
> Dullcote.  Turned out one coat was all I needed and I was satisfied.  No
> silvering that I could see, the decals looked "painted on", and the whole
> job looked much better than when I first tried this technique on the
> Corsair.  The longer drying time made all the difference, I suspect.  I
then
> glued the elevators on and ran into a problem -- the slots were too small.
> I could have tried to make the slots larger, instead I cut off the tabs in
> the elevators and used 20 sec. thick CA to glue the elevators at the
proper
> angle (using mk 1 eyeball).  Later I glued the nose section together and
ran
> into the aforementioned issues.  I also lost the middle portion of the
> canopy (with the 2 tiny windows) so I grabbed one from a Revell Germany
> 1/72nd F-4F kit I bought and used that.  Unfortunately I cut it too short
> for the two main canopies to fit closed (the Revell and Italeri pieces
> differ in size, the Revell pieces are smaller), so I used the Revell
> canopies and made them opened.
>
> (F-4J overhead)
>
> Now this kit isn't QUITE fully done....later I'll touch up a few areas,
add
> some detail to the inner canopies, and add a couple of tiny bits I can't
> find right now (like the two airscoops on the front of the nose), and I'll
> arm the bird.  I also have an error where the walkway covers the very top
of
> the squadron logo....I placed the squadron logo first but put it just a
tiny
> bit too far up from the junction of the wing and fuselage.  But I am
fairly
> satisfied and even proud of this bird because I learned a LOT building it.
> I wish I had better cameras...all pics were taken with my webcam.  I have
> two other cameras but I can't take good closeups with them.  Anyway, until
> next time....
>
> (F-4J left side)
>
> Happy modeling!
>
> Justin
>
> _________________________________________________________________
> Chat with friends online, try MSN Messenger: http://messenger.msn.com
>